English

How To: What version of ArcView GIS can be used with ArcPad Tools

Procedure

Product: ArcPad 5.0

Platform: Windows 95/98/NT/2000

Question:

Can I use the ArcPad Tools for ArcView GIS only with ArcView GIS 3.2, or can I
also use them with ArcView 3.1?

Cause:

Not applicable

Answer:

The ArcPad Tools in question were developed for ArcView GIS 3.2, however most
of the tools should also work with ArcView GIS 3.1. The exception is the tool
for creating a geo-referenced JPEG image of the current view, this tool uses a
new function included in ArcView GIS 3.2.

Notes:

None

Related Documents:

None